html, body {
    height	: 100%;
}
body {
    margin  		: 0px;
	padding-top		: 3px;
	padding-right	: 2em;
	padding-bottom	: 2em;
	padding-left	: 2em;	
	float			: center;
}

td.myleft {
	font	: bold 15px arial, sans-serif;
}


/* Turkce ingilizce kontrolunu JS ve tr tagleri ile yapabilmek icin */
.tr, .en {
	display: none;
}